/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
.home1 a .title {
	font-size: 13px !important;
}

.home1 a .text .line_limit {
	max-height: 8.6em !important;
}

.home1 a .text {
	font-size: 13px !important;
	line-height: 19.5px !important;
}

.home1 .read-more {
	margin: 0 0 25px 0 !important;
	color: #b2d235 !important;
	font-size: 13px !important;
	text-decoration: underline !important;
	line-height: 1 !important;
	text-align: left !important;
}

.home1 .read-more:hover {
	text-decoration: none !important;
}

/*remove header drop down option*/

#g1-preheader__switch {

    display: block;

    float: right;

    height: 32px;

    overflow: hidden;

    position: relative;

    width: 32px;

    display: none;

}

@media screen and (min-width: 769px) {

nav#g1-secondary-nav.g1-nav--collapsed {

margin-left:775px;

font-weight:600;

}}



/*footer*/

p.foot1 {

margin-top:0em;

margin-bottom:.3em;

font-size:13px;

}

.foot-head {

font-size:18px;

margin-bottom:20px;

margin-top:-20px;}



p.foot2 {

margin-top:0em;

margin-bottom:.6em;

font-size:13px;

}

p#g1-footer-text {

font-size:10.5px;

}

nav#g1-footer-nav {

font-size:10.5px;

}

div.foot-text a:active, div.foot-text  a:link, div.foot-text  a:visited{

color:#ffffff;

text-decoration:none;



}

div.foot-text a:hover{

text-decoration:underline;

color:#cecece;



}

/*end footer*/



/*main menu*/

.g1-nav--unstyled #g1-primary-nav-menu  .current-menu-item  a::after {visibility: none; }

/*secondary menu*/

#g1-secondary-nav-menu a {text-decoration:none;}

/*footer menu*/

#g1-footer-nav-menu a {text-decoration:none;}



/*home sliders*/

a.tp-button.darkgrey.small {

font-size:17px;

letter-spacing:0.5px;}



a.tp-button.green.small {

font-size:17px;

letter-spacing:0.5px;}



.tp-button.green, .tp-button:hover.green, .purchase.green, .purchase:hover.green {

background-color: #b2d235;

webkit-box-shadow: 0px 3px 0px 0px #8da62a;

-moz-box-shadow: 0px 3px 0px 0px #8da62a;

box-shadow: 0px 3px 0px 0px #8da62a;

}

/*headings*/

div.line {

border-bottom: 6px solid #b2d235;

width:73px;

padding-top:0px;

margin-top:-15px;

margin-bottom:15px;}



div.line {border-bottom: 6px solid #b2d235;

display:block;}



h1.main-head {

font-size:24px;

color:#6d6e70;

}

h1.main-head2 {

font-size:24px;

color:#6d6e70;

margin-top:-5px;

}



@media screen and (min-width: 414px) {

div.home1 {

width:240px;

}}



a {

text-decoration:underline;}







/*our services page*/

@media only screen 

and (min-device-width : 767px) {

.greenbox1 {

background-color:#b2d235;

height:227px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

border-bottom:2px solid #ffffff;



margin-right:2px;

padding-top:30px;

}



.greybox1 {

background-color:#6d6f71;

height:227px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#ffffff;

margin-right:2px;

padding-top:30px;



}



.greenbox3 {

background-color:#b2d235;

height:227px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

padding-top:30px;

}

.whitebox1 {

background-color:#ffffff;

height:227px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

padding-top:30px;

}}



@media only screen 

and (max-device-width : 375px) {

.greenbox1 {

background-color:#b2d235;

height:227px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

border-bottom:2px solid #ffffff;

margin-right:2px;

padding-top:30px;

}



.greybox1 {

background-color:#6d6f71;

height:227px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#ffffff;

margin-right:2px;

padding-top:30px;

}



.greenbox3 {

background-color:#b2d235;

height:227px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

padding-top:30px;

}

.whitebox1 {

background-color:#ffffff;

height:227px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

padding-top:30px;

}}



@media only screen 

and (min-device-width : 375px)

and (max-device-width : 768px) {

.greenbox1 {

background-color:#b2d235;

height:320px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

border-bottom:2px solid #ffffff;

margin-right:2px;

padding-top:30px;

}



.greybox1 {

background-color:#6d6f71;

height:320px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#ffffff;

margin-right:2px;

padding-top:30px;

}



.greenbox3 {

background-color:#b2d235;

height:320px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

padding-top:30px;

}

.whitebox1 {

background-color:#ffffff;

height:320px;

padding-left:17px;

padding-right:17px;

padding-top:31px;

color:#555555;

padding-top:30px;

}}







h3.greenbox {

font-size:18px;

font-weight:600;

line-height:18px;

color:#555555;

}

h3.greybox {

font-size:18px;

font-weight:600;

color:#ffffff;

line-height:18px;

}

div.greenbox1 a:active, div.greenbox1  a:link, div.greenbox1  a:visited{

color:#555555;

text-decoration:underline;

font-weight:bold;

}

.greenbox1 a:hover {

text-decoration:underline;

color:#cccccc;

font-weight:bold;

}



div.greenbox3 a:active, div.greenbox1  a:link, div.greenbox1  a:visited{

color:#555555;

text-decoration:underline;

font-weight:bold;

}

div.greenbox3 a:hover{

text-decoration:underline;

color:#ffffff;

font-weight:bold;

}



div.whitebox1 a:active, div.whitebox1  a:link, div.whitebox1  a:visited{

color:#555555;

text-decoration:underline;

font-weight:bold;

}

div.whitebox1 a:hover{

text-decoration:underline;

color:#b2d235;

font-weight:bold;

}

div.greybox1 a:active, div.greybox1  a:link, div.greybox1  a:visited{

color:#ffffff;

text-decoration:underline;

font-weight:bold;

}

div.greybox1 a:hover{

text-decoration:underline;

color:#b2d235;

font-weight:bold;

}

/*end*/



.g1-links li > a {

    display: block;

    position: relative;

    padding-left: 0;

    font-size: 1.20481927711em;

text-decoration:none;

}

.g1-content a:hover {

color:#b2d235;}

.g1-content a:active {color:#b2d235;}



/*our people*/

div.lawyers a:active, div.lawyers a:link, lawyers  a:visited{

color:#666666;

text-decoration:none;

}

div.lawyers a:hover{

text-decoration:none;

color:#b2d235;}





div.lawyers {

line-height:0px;}



div.lawyers2 a:active, div.lawyers2 a:link, lawyers2  a:visited{

color:#666666;

text-decoration:none;

}

div.lawyers2 a:hover{

text-decoration:none;

color:#b2d235;}



h2.sub-head {

font-size:20px;

color:#666666;

text-align:left;

}



.team-info {width:247px;}



/*our people tab */

/*active nag button*/

.g1-tabs--simple .g1-tabs-nav-current-item {

	.	   border-width: 0 1px;

	.	   background-color: #cccccc;

}



/*top bar and inactive nave*/

li.g1-tabs--simple .g1-tabs-nav {

	.	   padding: 0 16px;

	.	   overflow: hidden;

	.	   position: relative;

	.	   top: -1px;

	.	   background-color: #333333;

}



/*text background color*/

.g1-tabs--simple .g1-tabs-viewport{

	.	   padding: 1.5em;

	.	   background-color: red;

}



.g1-content div{

border-color: #ffffff;}



.g1-content .g1-tabs--simple{

 background-color: blue;}



/*new*/

div#g1-tabs-1.g1-tabs.g1-tabs--simple.g1-type--click {

background-color:#ffffff;

}



li.g1-tabs-nav-item.g1-tabs-nav-current-item {background-color:#f7f7f7;}



ul.g1-tabs-nav {background-color:#b2d235;}



div.g1-tabs-viewport {background-color:#f7f7f7;}

span.g1-decorator { border:none;}

/*END our people tab */

/our people next page */



div.people-side a:active, div.people-side a:link, div.people-side  a:visited {

color:#666666;

text-decoration:none;

}

div.people-side a:hover{

text-decoration:none;

color:#b2d235;}



h3.widgettitle {

font-size:18px;}



ul {

    margin-left: 2em;

    list-style-type: disc;

}



div.lawyers2 a:active, div.lawyers2 a:link, lawyers2  a:visited {

color:#666666;

text-decoration:none;

}

div.lawyers2 a:hover{

text-decoration:none;

color:#b2d235 !important;}





.aboutside a{

color:#666666;

text-decoration:none;

}

div.aboutside a:hover{

text-decoration:none;

color:#b2d235;}



.aboutside a:visited{

color:#666666;

text-decoration:none;

}

/*change color of secondary widget menu active page*/

#secondary.widget-area .current-menu-item > a,

#secondary.widget-area .current-menu-ancestor > a,

#secondary.widget-area .current_page_item > a,

#secondary.widget-area .current_page_ancestor > a {

color: #b2d235;}

/*END change color of secondary widget menu active page*/



/*News page*/

header.entry-header.g1-layout-inner {

display:none;

}



h2.news  {

font-size:24px;

color:#b1d135;



}

h2 {

font-size:24px;

color:#b1d135 !important;



}

div.newssub-head {

font-size:16px;

color:#b1d135;

margin-top:-15px;

margin-bottom:25px;

}



h1.archive-title {

	color: #ffffff;

	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);

	font-weight: 500;

	font-size: 33px;

	line-height: 40px;

	font-family: open sans;

	margin: 0px;

	white-space: nowrap;

	background-color: transparent;

	text-decoration: none;

	border-width: 0px;

	border-color: #ffffff;

	border-style: none;

}



@media only screen and (max-width: 800px){

h1.archive-title {

	color: #ffffff;

	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);

	font-weight: 500;

	font-size: 26px;

	line-height: 40px;

	font-family: open sans;

	margin: 0px;

	white-space: nowrap;

	background-color: transparent;

	text-decoration: none;

	border-width: 0px;

	border-color: #ffffff;

	border-style: none;

}}





@media only screen and (max-width: 414px){

h1.archive-title {

	color: #ffffff;

	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);

	font-weight: 500;

	font-size: 15px;

	line-height: 40px;

	font-family: open sans;

	margin: 0px;

	white-space: nowrap;

	background-color: transparent;

	text-decoration: none;

	border-width: 0px;

	border-color: #ffffff;

	border-style: none;

}}





section#categories-2.widget .widgettitle {display:none;}

#respond {display:none;}



.g1-nav-single {display:none;}



/*links underline and not*/

 .g1-content a {text-decoration:none;}



div.home1 a {

text-decoration:underline;

}

div.line2 {border-bottom: 6px solid #b2d235;

width:73px;

padding-top:0px;

margin-top:-15px;

margin-bottom:15px;}



div.line {

border-bottom: 6px solid #b2d235;

width:73px;

padding-top:0px;

margin-top:-15px;

margin-bottom:15px;}



/*min height of the content area*/



.g1-content > .g1-layout-inner {

 min-height: 300px !important;}



.career {

font-size:16px;

color:#b2d235;

font-weight:600; }



.careers-widget {

background-color:#f9f8f8;

padding:13px;}



.careers-sub{

font-size:17px;

font-weight:600;

color:#5555555;

padding-bottom:20px;}



div.careers-widget a{

color:#555555;

font-weight:600;

text-decoration:underline;



}

div.careers-widget a:hover{

text-decoration:underline;

font-weight:600;

color:#b2d235;

}



/*paragraph spacing*/

.careers-widget p {

  margin-top: 0em;

  margin-bottom: 0.5em;

}

/*END paragraph spacing*/



/*Slides spacing*/



@media only screen 

and (max-device-width : 768px) 

and (orientation : portrait) {

div.trees {padding-left:25px;}

}



@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) 

and (orientation : landscape) {

div.trees {padding-left:10px;}}



@media only screen 

and (max-device-width : 767px)  {

div.trees {padding-left:25px;}

}

/*next slide big*/

@media only screen 

and (max-device-width : 768px) 

and (orientation : portrait) {

div.trees2 {padding-left:25px;}

}



@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) 

and (orientation : landscape) {

div.trees2 {padding-left:10px;}}



@media only screen 

and (max-device-width : 767px)  {

div.trees2 {padding-left:25px;}

}



div.peop2 {

width:272px;}



@media only screen and (max-width: 1024px){



.g1-primary-nav-menu li {

max-width: 480px;

}}

/*news archive page*/

h3.archive-subtitle {

display:none;}



.entry-comments-link > a::before {display:none;}

.entry-comments-link > a {display:none;}

body.archive.date .archive-header .g1-hgroup::before {display:none;}

body.archive.date .archive-header .g1-hgroup, body.search .page-header .g1-hgroup {padding-left:0px;}



/*change height of precontent for categories and archive banner*/

@media only screen and (min-width: 769px){

div#g1-precontent.g1-precontent .g1-background {

height:138px;}}

/*END change height of precontent for categories and archive banner*/



/*ourpeople small images*/

@media only screen and (min-width: 769px){

.g1-frame--left, .g1-frame--right {

    margin-bottom: 22em;

    display: inline;

}}

.g1-content mark, .g1-content input[type="button"]:hover, .g1-content input[type="submit"]:hover, .g1-content button:hover, .g1-content .g1-button:hover, .g1-content a.button:hover, .g1-content .g1-simple-slider .g1-fullscreen > a:hover {background-color:#a3cc03;

border-top-color: #a3cc03;

border-right-color: #a3cc03;

border-bottom-color: #a3cc03;

border-left-color: #a3cc03;}


.g1-nav--unstyled #g1-primary-nav-menu > li > a::after {

    border-style: solid;

    border-width: 1px 0 0;

    content: "";

    display: block;

    height: 0;

    left: 10px;

    position: absolute;

    top: 0;

    visibility: hidden;

    width: 15px;

    top: 30px;

}



/*list styles*/

.list {

margin-left:1.35em;

margin-top:-8px;}



.list2 {

margin-left:1.35em;

margin-top:-17px;}



ul.people2 {

padding-left:105px;}

div.test {display:none;}



ul.inside {padding-left:2px;}

  ul.inside li {list-style-position: inside;

}



@media only screen and (min-width: 769px) {

.david{

margin-bottom:22em;}}



ul .people{overflow: hidden; }



.list3 {

margin-left:-.35em;

}

@media screen and (max-width: 600px) {
	#g1-primary-nav-switch span {
		display: none;
	}
}

/*our people tab headings*/

@media screen and (min-width: 415px) {

.titles {

font-size:17px !important; 

color:#b2d235 !important;

margin-top:;

margin-bottom:22px;}}



@media screen and (max-width: 414px) {

.titles {

font-size:23px !important; 

line-height:24.5px !important; 

color:#b2d235 !important;

margin-top:;

margin-bottom:21px;}}



/*END our people tab headings*/





/*delete comments on archive page*/

.entry-comments-link > span::before { display:none;}



.b2 {

line-height:.5em;}

div.bug {margin-bottom:-7.9px;}